<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="subsystem.ee.context-service" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="jndi-name,use-transaction-setup-provider"/>
        <elem name="addr-params" value="profile,subsystem,context-service"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.ee"/>
    </annotation>
    <provides>
        <capability name="$profile.org.wildfly.ee.concurrent.context.service.$context-service"/>
    </provides>
    <refs>
        <ref feature="subsystem.ee"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="subsystem" feature-id="true" default="ee"/>
        <param name="context-service" feature-id="true"/>
        <param name="use-transaction-setup-provider" nillable="true" stability="default"/>
        <param name="jndi-name" stability="default"/>
        <param name="profile" feature-id="true" default="GLN_UNDEFINED"/>
    </params>
</feature-spec>